# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.hostd.apply.set.error = "Festlegen der Konfiguration von Hostd fehlgeschlagen."
com.vmware.esx.services.hostd.apply.delete.error = "Das Löschen der Konfiguration von Hostd wird nicht unterstützt."
